
  <!-- Widget: user widget style 1 -->
  <div class="card card-widget widget-user" style="margin: -24px">
    <!-- Add the bg color to the header using any of the bg-* classes -->
    <div class="widget-user-header bg-primary">
      <h1 class="widget-user-username">{{mission.title}}</h1>
      <h3 class="widget-user-desc">{{mission.region}}</h3>
    </div>

    <div class="card-footer bg-white" style="margin-top: -30px">
      <div class="row" style="margin-top: -40px">        <p style="color: black" >Specify a price</p>
      </div>
      <div class="row" style="margin-top: -10px">
        <input type="number" class="form-control col-md-8" min="0" [(ngModel)]="offer.price" [ngModelOptions]="{standalone: true}">
        <button type="submit" class="btn btn-outline-primary" (click)="ApplyForMission()" style="margin-left: 10px">Apply</button>
      </div>
      <!-- /.row -->
    </div>
  </div>
  <!-- /.widget-user -->

